/* 
Design & Development by Vasanne Christophe for MEETINCS SA
www.vc-development.lu 
nfo@vc-development.lu
 */

body{
background: #E9E9E9;
width: 100%;
}

/* 
--------------------------------------------------------------------
Not displayed
--------------------------------------------------------------------
*/

.logo{
	display:none;
}

#seperator{
	display:none;
}

.dropbtn {
display:none;
}

li.dropdown {
  display:none;	
}

.dropdown-content {
display:none;
}

.dropdown-content .langselect {
display:none;
}

.dropdown-content .langselect:hover {
display:none;     
}

.prev{
display:none;
}

.next{
display:none;
}

.nav{
	display:none;
}

.back_button{
display:none;
}

.print_button{
display:none;
}	

/* 
--------------------------------------------------------------------
Main Page Navigation Styles - MAX 360
--------------------------------------------------------------------
*/

.langnav{
width:100%;	
	height:30px;
	background-color:#1E1E20;
	position:fixed;
	top:60px;
	text-align:center;
}

.mobile_nav{
	padding-top: 4px;
    padding-bottom: 4px;
}

ul.ullangnav {
	width:100%;
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #1E1E20;
}

ul.ullangnav li.link {		
    float:left
}

ul.ullangnav li a {
  display: inline-block;
  color: #fbfbff;
  text-align: center;
	padding-left:15px;
	padding-right:15px;
  text-decoration: none;
  font-family: 'Lato', sans-serif;
  transition: color 1s ease;
  outline:none;
  font-size: 100%;
}

.nav_box{
		height:60px;
		width:100%;	
		background-color:#1E1E20;
		position:fixed;
		top:0px;
		z-index: 9999;
}

#active a{	 
	 color: #01baef;
}

#activelang a{	 
	 color: #01baef;
}

/* .nav a:hover{		
	width: 0%;	
	color: #01baef;	
	transition: all 1s;
    -webkit-transition: all 1s;	
}
 */
ul.mobile_ulnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #1E1E20;
}

ul.mobile_ulnav li.link {
	float: left;	
    
}

ul.mobile_ulnav li a {
  display: inline-block;
  color: #fbfbff;
  text-align: center;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 10px;
  text-decoration: none;
  font-family: 'Lato', sans-serif;
  transition: color 1s ease;
  outline:none;
  font-size: 100%;
}

.mobile_ulnav li:not(:first-child) {display: none;}

.mobile_ulnav li.icon{
	float: right;	
    display: inline-block;
}

.mobile_ulnav.responsive {
position: relative;
}

.mobile_ulnav.responsive li.icon {
 position: absolute;
    right: 0;
    top: 0;
  }
  
.mobile_ulnav.responsive li.link {
    float: none;
    display: inline-block;
	width:50%;
  }
  
.mobile_ulnav responsive li.link a {
    display: block;
    text-align: left;
}

/* 
--------------------------------------------------------------------
Single Page Header Image Styles 
--------------------------------------------------------------------
*/

.container{
	position:absolute;
	top:75px;	
	width:100%;
}

.container h1
{	
	text-align: center;
	color: #fbfbff;   
    font-weight: bold;
	font-style: italic;
	text-shadow: 0 1px 8px rgba(0, 0, 0, 0.6);
	font-family: 'Lato', sans-serif;	
}


.header {
	margin-top:90px;
	background:#30287d;
	height:250px;
	width:100%px;	
	position:absolute;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;	
}

.header img{
	background-size:cover;
	overflow:hidden;
	position:absolute;
	opacity: .17;
	height:250px;
	width:100%;	
}

.header #confbanner{	
	background-image: url('/images/banner_conference.jpg');	
}

.contactheader{
	margin-top:-250px;
	background:#30287d;
	height:250px;
	width:100%;	
	position:absolute;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;	
}

.header img, .contactheader img{
	background-size:cover;
	overflow:hidden;
	position:absolute;
	opacity: .17;
	height:250px;
	width:100%;	
}

/* 
--------------------------------------------------------------------
Single Page Content Styles 
--------------------------------------------------------------------
*/

.conference_singlepage,.hostesses_singlepage,.material_singlepage,.congress_singlepage,.translations_singlepage,.incentives_singlepage,.contact_singlepage{
	margin-top: 340px;
	width:100%;		
	position:absolute;
	background-color: #fbfbff;	
}


.content_singlepage .contenttext{	
	margin-top: 20px;
	font-family: 'Lato', sans-serif;	
	text-align:center;	
	margin-left:5%;
	margin-right:5%;	
	color: #1E1E20;
	font-size: 100%;
	letter-spacing: 1px;
	color: #1E1E20;
	line-height:180%;
}

/* 
--------------------------------------------------------------------
Single Page Gallery Styles 2 Images
--------------------------------------------------------------------
*/

.two_images_gallery{	
	padding-top:10px;
	padding-bottom:10px;
	width: 100%;
	height:720px;		
	position: absolute;
	background-color: #fbfbff;
}

.two_images_gallery .gallery_ul{
	list-style-type: none;	
	margin: 0px;
	padding: 0px;	
	background-color: #fbfbff;	
}
	
.two_images_gallery .gallery_ul li{	
	position: relative;
	overflow: hidden;
	width: 100%;	
	height:350px;
}
	
.two_images_gallery  .gallery_ul img{
	margin: 0px;
	padding: 10px;
	z-index: 4;
	width:100%;	
	height:350px;
	background-size:cover;
}	

/* ---------------------------------------------------------
Single Page Gallery Styles 4 Images
--------------------------------------------------------- */

.four_images_gallery{	
	padding-top:10px;
	padding-bottom:10px;
	width: 100%;
	height:1420px;		
	position: absolute;
	background-color: #fbfbff;
}

.four_images_gallery .gallery_ul{
	list-style-type: none;	
	margin: 0px;
	padding: 0px;	
	background-color: #fbfbff;	
}
	
.four_images_gallery .gallery_ul li{	
	position: relative;
	overflow: hidden;
	width: 100%;	
	height:350px;
}
	
.four_images_gallery  .gallery_ul img{
	margin: 0px;
	padding: 10px;
	z-index: 4;
	width:100%;	
	height:350px;
	background-size:cover;
}


/* --------------------------------------------------------- */

.gallery_ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;	
	background-color: #fbfbff;	
	}
	
.gallery_ul li{
	float: left;	
	position: relative;
	overflow: hidden;
	width: 50%;
	height:350px;
	}
	
.gallery_ul li:hover .caption{
	opacity: 1;
	}
	
.gallery_ul img{
	margin: 0px;
	padding: 0px;	
	z-index: 4;
	background-size:cover;
	object-fit: cover;
	}
	
.gallery_ul .caption{
	cursor: pointer;
	position: relative;
	opacity: 0;
	-webkit-transition:all 0.45s ease-in-out;
	-moz-transition:all 0.45s ease-in-out;
	-o-transition:all 0.45s ease-in-out;
	-ms-transition:all 0.45s ease-in-out;
	transition:all 0.45s ease-in-out;
	padding:10px;
	
	}
	
.gallery_ul .blur{
	background-color:#30287d;
	opacity:0.75;
	height: 330px;
	width: 100%;
	z-index: 5;
	position: relative;
	margin-top:-350px;	
	}
	
.gallery_ul .caption-text h1{	
	font-size: 24px;
	font-family: 'Lato', sans-serif;	
	font-style:italic;
	text-align:center;		
	color: #fbfbff;
	margin-top:140px;
	}
	
.gallery_ul .caption-text{
	z-index: 10;
	color: #fbfbff;
	position: absolute;
	width: 100%;
	margin-top:-330px;
	height: 330px;
	text-align: center;	
	font-family: 'Lato', sans-serif;			
	letter-spacing: 1px;
	color: #fbfbff;	
	margin-left:-10px;
	}

/* 
--------------------------------------------------------------------
Main Page Contact Styles - MAX 360 
--------------------------------------------------------------------
*/

.social{		
	margin-top:730px;
	width:100%;
	height:200px;
	background: #1E1E20;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.socialalt{
	margin-top:1430px;
	width:100%;
	height:200px;
	background: #1E1E20;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.social_translations{
 	margin-top:20px;
	width:100%;
	height:200px;
	background: #1E1E20;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
 }

.address{
	margin-top:340px;
	width:100%;
	height:300px;
	background: #1E1E20;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;	
	position:relative;
}

iframe{
	width:100%;
	height:300px;
}

.icon-bar {	
	display:none;
}

#socialheader{
	position:absolute;
	width:100%;	
}

#socialheader h1{
	text-align:center;	
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size:150%;
	margin-top: 30px;
	color:#fbfbff;
}

.contacttext{
	padding-top:80px;
}

.contacttext br{
	line-height: 200%;	
}

.contacttext p
{		
	font-family: 'Lato', sans-serif;	
	text-align:center;	
	letter-spacing: 2px;
	color: #fbfbff;
	margin-top: 0px;
	font-size: 90%;
}
	
.contacttext a
{		
	font-family: 'Lato', sans-serif;	
	text-align:center;	
	letter-spacing: 2px;
	color: #fbfbff;
	margin-top: 0px;
	font-size: 100%;
	text-decoration:none;
}
	

/* 
--------------------------------------------------------------------
Single Page Footer Styles 
--------------------------------------------------------------------
*/

.footer{		
	width:100%;
	height:90px;
	background: #1E1E20;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
	position: relative;
}

.conference_footer,.hostesses_footer,.material_footer{
	margin-top:0px;
}

.congress_footer,.incentives_footer{
	margin-top:0px;
}

.translations_footer{
	margin-top:0px;
}

.contact_footer{
	margin-top:0px;
}

.footertext{
	display:none;
}

.footertext br{
	display:none;
}

.footertext p{
	display:none;
}

.mobilesocial{		
	background: #1E1E20;
	text-align: center;
	overflow: auto;	
	height:90px;
}

.mobilesocial a {	
	height:90px;
    width: 50%;
    padding: 12px 0;
	float: left;
    transition: all 0.3s ease;
    color: white;
    font-size: 50px;
	text-decoration:none;
	outline:none;
}

.mobilesocial #twitter{
	width:50%;
    background-color: #00aced;	
}

.mobilesocial #facebook{	
	background-color: #3b5998;
	width:50%;
}

.mobilesocial #twitter #twittertext{
	display:none;
}

.mobilesocial #facebook #facebooktext{
	display:none;
}

/* 
--------------------------------------------------------------------
Main Page Copyright Styles 
--------------------------------------------------------------------
*/

.copyright{
	width:100%;
	height:30px;
	background: black;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;	
	text-align:center;
}

.copyright p{	
	font-size:60%;
	font-family: 'Lato', sans-serif;		
	letter-spacing: 1px;
	padding-top:5px;
	color:#fbfbff;
	display:inline-block;
}

.copyright #backtotop{	
	display:none;
}

.copyright #backtotop p{
display:none;
}



#slide{
	display: none;

}


.divTable{
	/* background-color:grey;	 */
	width:90%;
	margin-left:5%;
	margin-right:5%;
	}	
	
	
.divTable p{
	font-family: 'Lato', sans-serif;
	font-size: 100%;
	letter-spacing: 1px;
	line-height:80px;
	color: #1E1E20;
	line-height:180%;
}

	
.divTable h1{
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	letter-spacing: 1px;
	color: #1E1E20;
	line-height:180%;
	text-align:center;
}

#signupbutton {
  display: inline-block;
  margin: 0 10px 0 0;
  padding: 15px 45px;
  font-size: 24px;
  font-family: font-family: 'Lato',Arial,sans-serif;
  line-height: 1.8;
  appearance: none;
  box-shadow: none;
  border-radius: 0;
}

#signupbutton:focus {
  outline: none
}

section.flat #signupbutton {
  color: #fff;
  background-color: #30287d;
  
  border: none;
}

section.flat #signupbutton:hover,
section.flat #signupbutton.hover {
  background-color: #3e277c; 
}

	
#signup{
text-align:center;
}